<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Float</title>
  <link rel="stylesheet" href="./styles.css" />
</head>

<body>
  <section class="header">
    <h1 class="title">Float</h1>
  </section>
  <main id="main">
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Libero tenetur, harum fugiat nemo soluta eos eius
      magnam aliquid officiis, incidunt nesciunt hic deleniti. Debitis dignissimos quo blanditiis magni, molestias
      sapiente.
      Optio voluptate voluptatem recusandae, ad suscipit ducimus illo quidem omnis et, incidunt magnam eos expedita id
      reiciendis, corrupti culpa molestiae? Ab, quaerat? Dignissimos error obcaecati dolores, accusamus velit aut
      harum?
    </p>
    <img class="img-left" src="./images/paysage-stmalo.jpg" />
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum enim deserunt dolores voluptates laudantium rem
      exercitationem perferendis quis optio harum, culpa sequi accusantium. Ratione fugit earum architecto quos
      placeat est!</p>
    <h2 class="block-clear">Une autre partie</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet ducimus, optio a, delectus porro tenetur
      explicabo rem, architecto iure quo nam voluptatibus molestiae odit quasi. Quod debitis soluta error temporibus.
    </p>
    <p>
      Quibusdam, eveniet deserunt vel aspernatur iste aliquam debitis tenetur magnam quasi sunt iusto ipsum laborum
      repellendus doloremque dolorum quo similique aperiam. Velit autem voluptates non, accusamus provident magni iste
      quaerat?</p>
    <img class="img-right" src="./images/paysage-stmalo.jpg" />
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni harum, velit culpa obcaecati animi quibusdam
      ex nostrum consequatur totam molestias necessitatibus beatae omnis at reprehenderit, soluta sint. Rerum, velit
      fugiat!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis cupiditate tempore cum? Deserunt facilis,
      optio deleniti enim reiciendis quas. Ut in facilis saepe expedita soluta velit cupiditate impedit cumque
      dolores!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam et sequi impedit, minima dolorem beatae
      omnis alias tempore. Voluptate, animi! Et ipsam quo aspernatur libero exercitationem incidunt voluptatem
      eligendi fugiat.
    </p>
  </main>
</body>

</html>